package _01_继承练习.demo2;

public class Test {
    public static void main(String[] args) {
        Teacher teacher =
                new Teacher("zhangsan",10,"男",10,"shuxue ");
        teacher.showInfo();
    }
}
